mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# Subnet

## Name

Subnet -- Subnet

indexer.conf

## Synopsis

Subnet [Method] [MatchType] {pattern}

## Description

Subnet command is another way to describe web area to be indexed. It works almost like Server command but takes a string wildcards as it's pattern argument which is compared against IP address instead of URL. Argument may have * and ? signs, they means "one character" and "any number of characters" respectively.

## Examples

    Subnet 192.168.*.*

    # You may use "NoMatch" optional argument. For example, if you want to index
    # everything without 195.x.x.x subnet, use:
    Subnet NoMatch 195.*.*.*

Prev | Home | Next
StrictModeThreshold | Up | Suggest